body {
	margin:0;
	padding:0;
	font:82%/1.4 verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	text-align:center;
	background-color: #0066FF;
	background-image: url(../images/bg.gif);
}
#wrapper {
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #FFFFFF;
}
p {
	margin-bottom:1em;
}
h2 {
	font-size: 82%;
}

#contents a {
	color:#0066FF;
	text-decoration:none;
}

a:hover,
#contents a:hover {
	color:#cd151b;
	text-decoration:underline;
}


/* layout
**************************************************/
#header {
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 800px;
	border-bottom: 4px solid #333333;
}
#header h1 {
	background: #333333;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
}
#titel_logo img {
	margin: 0px 0px 18px 25px;
	padding: 0px;
	float: left;
	height: 42px;
	width: 317px;
}
#header ul {
	margin: 0px;
	padding: 0px 12px 0px 0px;
	list-style: none;
	float: right;
	height: 25px;
}
#header li {
	display: inline;
	margin: 0px;
	padding: 0px 10px;
	background: url(../../images/icon_arrow_05.gif) no-repeat left center;
}
#header a {
	color: #666666;
	text-decoration: none;
}
#header a:hover,#heder a:active {
	text-decoration: underline;
}

#co_rogo img {
	margin: 0px 0px 0px 270px;
	padding: 0px;
	background: url(../../images/button.jpg) no-repeat center;
	height: 22px;
	width: 144px;
}
#container {
	margin: 0px 18px 0px 20px;
	padding: 0px 1px;
	width: 757px;
}

#topnavi {
	margin: 3px 0px 0px;
	padding: 0px;
	border-bottom: 25px solid #666666;
	background: #333333;
	text-align: center;
	float: left;
	width: 757px;
}
#topnavi h2 {
	margin: 0px;
	padding: 0px;
	float: left;
}
#topnavi h2 a {
	text-decoration: none;
	display: block;
	height: 30px;
	width: 105px;
	margin: 0px;
	padding: 4px 0px 0px;
	font-size: 115%;
	font-weight: lighter;
	color: #FFFFFF;
}
#topnavi_saide {
	float: right;
	height: 28px;
	width: 220px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#topnavi_saide img {
	margin: 2px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}

#main_image {
	margin: 0px;
	padding: 0px;
	width: 757px;

}
#wrapper #container #main_image #main_image_btn {
	float: left;
	width: 181px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #container #main_image #main_image_image {
	padding: 0px;
	float: right;
	width: 571px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contents {
	padding: 0px;
	width: 757px;
	float: left;
	margin: 10px 0px 0px;
	clear: none;
}
#contents #main {
	margin: 0px;
	padding: 0px;
	width: 590px;
	float: left;
	height: auto;
}
#contents #saidnavi {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 146px;
	height: auto;
}
#contents #saidnavi img {
	margin-top: 6px;
}



/* footer
**************************************************/
#footer {
	width: 757px;
	margin: 10px 0px 0px;
	padding: 10px 0px 20px;
	
}
#footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer li {
	display: inline;
	padding: 0px 15px;
	margin: 0px;
	float: left;
}
